import * as $dara from '@darabonba/typescript';
import { UpdateTrafficMirrorSessionAttributeResponseBody } from "./UpdateTrafficMirrorSessionAttributeResponseBody";
export declare class UpdateTrafficMirrorSessionAttributeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: UpdateTrafficMirrorSessionAttributeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
